import request from '@/utils/request'

// 查询护理机构分类信息列表
export function listStationClassify(query) {
    return request({
        url: '/system/stationClassify/list',
        method: 'get',
        params: query
    })
}

// 查询护理机构分类信息详细
export function getStationClassify(id) {
    return request({
        url: '/system/stationClassify/' + id,
        method: 'get'
    })
}

// 新增护理机构分类信息
export function addStationClassify(data) {
    return request({
        url: '/system/stationClassify/add',
        method: 'post',
        data: data
    })
}

// 修改护理机构分类信息
export function updateStationClassify(data) {
    return request({
        url: '/system/stationClassify/edit',
        method: 'post',
        data: data
    })
}

// 删除护理机构分类信息
export function delStationClassify(id) {
    return request({
        url: '/system/stationClassify/' + id,
        method: 'delete'
    })
}